Subject: Re: [sipcore] IETF 75: Agenda Time Requests

From: Adam Roach <[email-masked]>
Date: Thu, 11 Jun 2009 03:00:09 -0500

On 22-May-2009, Adam Roach wrote:
> If you wish to request agenda time, please send these three pieces of 
> information to the SIPCORE chairs on or before June 3rd.

That was, of course, a typo. The deadline for agenda requests is July 
3rd. Please see the original mail below (with the date corrected) for 
further details.

/a

> [as chair]
>
> In keeping with the spirit of our charter, we intend to run SIPCORE 
> face-to-face meetings in a very focused fashion. To that end, requests 
> for SIPCORE agenda time need to contain the following information:
>
>  1. The name of the draft or drafts under discussion
>  2. A list of open issues to be addressed
>  3. A pointer to non-trivial mailing list discussion of the draft (the
>     subject line of associated threads is sufficient)
>
> Presentations are expected to be focused around the list of open 
> issues, not the general contents of or changes to the document.  
> Tutorial content must be limited to explaining the open issues and 
> potential resolutions to those issues.
>
> Please note that it will be very difficult to have non-trivial mailing 
> list discussion of drafts that are submitted very close to the 
> document submission deadlines. We strongly encourage authors who plan 
> to request agenda time to publish a revised document well ahead of the 
> deadlines.
>
> Currently, we have requested a total of 3.5 hours of meeting time at 
> the upcoming meeting in Stockholm this July. Depending on the total 
> number of open issues and the associated volume of mailing list 
> traffic, we may reduce this to 2.5 hours or even 1 hour.
>
> If you wish to request agenda time, please send these three pieces of 
> information to the SIPCORE chairs on or before July 3rd. Length of 
> timeslots will be determined based on the number and complexity of 
> open issues in the agenda request. If a new open issue arises after 
> submission of a request, please notify the chairs so that we can 
> adjust timeslots accordingly.
>
> For the sake of clarity: the discussion will not be limited to the 
> open items listed in your request; it can include open items that 
> arise after you submit your request. So, if your list of open items is 
> somewhat weak but you expect that difficult points may arise between 
> June 3rd and the Stockholm meeting, please send in a request 
> indicating that fact.
>
> /a

---

From: Adam Roach <[email-masked]>
Date: Tue, 30 Jun 2009 15:38:49 -0500

[as chair]

So far, the chairs have received three requests for agenda time:

    * draft-ietf-sipcore-keep
    * history-info-bis / target-uri
    * 3265-bis

Unless we receive additional requests before the end of this week, we 
will be instructing the secretariat to reduce the amount of face-to-face 
meeting time to one hour, so as to alleviate any scheduling conflicts 
that we would otherwise cause.

After we do this, it will be too late to request additional agenda time. 
If you want to discuss something in Stockholm other than these three 
items, speak up now.

/a

Adam Roach wrote:
>> face-to-face meetings in a very focused fashion. To that end, 
>> requests for SIPCORE agenda time need to contain the following 
>> information:
>>
>> Please note that it will be very difficult to have non-trivial 
>> mailing list discussion of drafts that are submitted very close to 
>> the document submission deadlines. We strongly encourage authors who 
>> plan to request agenda time to publish a revised document well ahead 
>> of the deadlines.
>>
>> arise after you submit your request. So, if your list of open items 
>> is somewhat weak but you expect that difficult points may arise 
>> between June 3rd and the Stockholm meeting, please send in a request 
>> indicating that fact.
>>
>> /a
> _______________________________________________
> sipcore mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sipcore